﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 8</title>
	<style>
	
	</style>
</head>

<body>

		<div class="dropdown">
		
			<a class="btn btn-success dropdown-toggle" type="button" id="botondesplegable" data-toggle="dropdown" 	aria-haspopup="true" 	aria-expanded="false">Daniel Sanz</a>
			
			<div class="dropdown-menu">
				<a class="dropdown-item" href="#">Ajustes Cuenta<span class="glyphicon glyphicon-cog"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Estadísticas<span class="glyphicon glyphicon-stats"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Mensajes<span class="glyphicon glyphicon-comment"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Favoritos<span class="glyphicon glyphicon-heart"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Salir<span class="glyphicon glyphicon-share"></span></a>		
			</div>
		</div>
		
		
		<div class="dropdown">
		
			<a class="btn btn-light dropdown-toggle" type="button" id="botondesplegable" data-toggle="dropdown" 	aria-haspopup="true" 	aria-expanded="false">Daniel Sanz</a>
			
			<div class="dropdown-menu">
				<a class="dropdown-item" href="#">Ajustes Cuenta<span class="glyphicon glyphicon-cog"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Estadísticas<span class="glyphicon glyphicon-stats"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Mensajes<span class="glyphicon glyphicon-comment"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Favoritos<span class="glyphicon glyphicon-heart"></span></a>
				<div class="dropdown-divider"></div>
				<a class="dropdown-item" href="#">Salir<span class="glyphicon glyphicon-share"></span></a>		
			</div>
		</div>

</body>

</html>
